<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'pt_br_uni', version '2.3'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backtocourse'] = 'Voltar à disciplina';
$string['downloadextra'] = '(o arquivo também pode ser encontrado na pasta /quiz da seção de arquivos da disciplina)';
$string['importfilearea'] = 'Importação do arquivo já presente na disciplina...';
$string['modulename_help'] = 'A atividade Questionário permite criar e configurar questionários com vários tipos de questões, incluindo múltipla escolha, verdadeiro ou falso, correspondência, resposta curta, entre outras.

O professor pode permitir que o questionário tenha várias tentativas, com questões embaralhadas ou selecionadas aleatoriamente de um curso do banco de questões.

Cada tentativa é corrigida automaticamente, com exceção das questões dissertativas, e a nota é registrada no livro de notas da disciplina.

O professor pode escolher quando e se as dicas, comentários e respostas corretas são mostradas aos estudantes.

Os questionários podem ser utilizados:

* Como provas de uma disciplina
* Como pequenos testes para tarefas de leitura ou no final de um tópico
* Como prova de revisão usando questões de provas anteriores
* Para fornecer feedback imediato sobre o desempenho
* Para autoavaliação.';
$string['publishedit'] = 'Você deve ter direitos de publicação nesta disciplina para adicionar ou editar questões neste curso';
$string['savedfromdeletedcourse'] = 'Salvo da seguinte disciplina excluída: "{$a}"';
$string['youneedtoenrol'] = 'Você deve estar matriculado nesta disciplina para poder responder este questionário';
