<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'pt_br_uni', version '2.3'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completionnotenabledforcourse'] = 'O acompanhamento de conclusão não está habilitado nesta disciplina';
$string['coursealreadycompleted'] = 'Você concluiu esta disciplina';
$string['coursecomplete'] = 'Disciplina concluída';
$string['coursecompleted'] = 'Disciplina concluída';
$string['coursegrade'] = 'Nota da disciplina';
$string['coursesavailable'] = 'Disciplinas disponíveis';
$string['editcoursecompletionsettings'] = 'Editar configurações de conclusão da disciplina';
$string['err_nocourses'] = 'O acompanhamento de conclusão da disciplina não está habilitado para nenhum outra disciplina e, por isto, nada pode ser mostrado. Você pode habilitar o acompanhamento de conclusão da disciplina nas configurações da disciplina.';
$string['err_nograde'] = 'Não foi fixada uma nota de aprovação para esta disciplina. Para habilitar estes critérios deve criar uma nota de aprovação para a disciplina.';
$string['nocriteriaset'] = 'Não existem critérios de conclusão para esta disciplina';
$string['notenroled'] = 'Você não está inscrito nesta disciplina';
$string['nottracked'] = 'Você não está sendo monitorado pelo sistema de conclusão nesta disciplina';
$string['usealternateselector'] = 'Usar o seletor das disciplinas alternativo';
$string['usernotenroled'] = 'Usuário não está inscrito nesta disciplina';
$string['viewcoursereport'] = 'Ver relatório da disciplina';
